/**
 * 
 */
package gov.va.med.esr.mvc.model;

import java.io.Serializable;

/**
 * @author DNS   CHINNR
 *
 */
public class PrimaryviewNotificationInfo  implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -4211869258182345341L;
	private String VPID;
	public String getVPID() {
		return VPID;
	}
	public void setVPID(String vpid) {
		VPID = vpid;
	}

}
